Skip to main content
POST
Create billing profile

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

billings-write

Create and update billing profiles

Path Parameters

accountId
integer
required

Your account ID

Body

application/json
name_display
string
required
organization_number
string
required
country
enum<string>
required
Available options:
SE,
DK,
NO,
FI
address_street
string
address_city
string
address_zip
string
email_invoice
string

Where the OpenCard invoice is sent

your_reference_invoice
string

Your reference printed on the invoice

product_transaction
boolean

Enables card_transaction_* webhook events on organizations linked to this billing

product_digital_receipt
boolean

Enables receipt_fetched and transaction_true_vat webhook events

product_aland_index
boolean

Enables the aland_index webhook event

Response

201 - application/json

Billing created — store id as billing_id for the organization